<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<style type="text/"css" media="screen">
	
		
			</style>
			<script type="text/javascript">
				function escribe(objecto)
				if{objecto.innerHTML=="X)objecto.innerHTML="0";
				object.style.background ="RED")}
				else{}
			</script>

</head>

<body>
	<table>
		
	         


<tr>
<td id=caja1_onclick="escribir("caja1")></td>
<td id= caja2 onclick""></td>
<td> onclick</td>
</tr>

<tr>
<td></td>
<td></td>
<td></td>
</tr>
<section>
<script type="text/javascript">
		function funcion(objeto){
			
			document.querySelector("#salida").innerHTML+=objeto.innerHTML;


		}
		
		function borrar(){
			document.querySelector("#salida").innerHTML="";
		}
	
	</body>	
	
</section>
</body>
</html>